
Redmine - Patch #21883

Russian wiki translation for 3.2-stable

2016-01-30 07:20 - Toshi MARUYAMA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 3.2.1   

Description

From https://github.com/redmine/redmine/pull/66

Associated revisions

Revision 15114 - 2016-01-30 07:24 - Toshi MARUYAMA

Russian wiki translation for 3.2-stable updated by Kirill Gritsaenko (#21883)

Revision 15117 - 2016-01-30 07:53 - Toshi MARUYAMA

Merged r15114 from trunk to 3.2-stable (#21883)

Russian wiki translation for 3.2-stable updated by Kirill Gritsaenko.

History

#1 - 2016-01-31 03:34 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk, and 3.2-stable.

Files

ru-wiki-3.2-stable.diff 2.13 KB 2016-01-30 Toshi MARUYAMA
